/*     1023265 : 맞춤형 컨텐츠      */
.empty__1023265__ {padding:20px 10px;background:#fafafa;}
.empty__1023265__ p {margin:0;padding:0;}
.empty__1023265__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1023265__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1023265__ dd {margin:0;font-size:13px;}
.empty__1023265__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     981785 : 한줄 텍스트      */
.text__981785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__981785__ p a {color:#a89f8a}

/*     981795 : 타이틀      */
.title__981795__ {}
.title__981795__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__981795__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__981795__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__981795__ p {font-size:22px}
	.title__981795__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__981795__ p {font-size:30px}
	.title__981795__ p span {padding:0 30px}
}

/*     1027995 : 탭 버튼 이미지      */
.tab_info__1027995__ {display:table;width:100%}
.tab_info__1027995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1027995__ {max-width:100%}
.img__1027995__ * {box-sizing:border-box}
.img__1027995__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1027995__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1027995__.on > a {background:#d0cabc;}
.img__1027995__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1027995__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1027995__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1028005 : 탭 버튼 이미지      */
.tab_info__1028005__ {display:table;width:100%}
.tab_info__1028005__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1028005__ {max-width:100%}
.img__1028005__ * {box-sizing:border-box}
.img__1028005__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1028005__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1028005__.on > a {background:#d0cabc;}
.img__1028005__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1028005__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1028005__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1028015 : 탭 컨텐츠 블록 설정      */
.block_option__1028015__ {display:table;width:100%}
.block_option__1028015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     985985 : 장문 텍스트      */
.textarea__985985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em; ; margin-bottom:45px;
}

@media all and (min-width:1024px){
	.textarea__985985__ p {font-size:35px;}
}

/*     981805 : 이미지      */
.img__981805__ {max-width:100%; margin-bottom:150px;}
.img__981805__ * {box-sizing:border-box}
.img__981805__ a {display:block;vertical-align:top}
.img__981805__ img {width:1920px;vertical-align:top}

/*     981825 : 이미지      */
.img__981825__ {max-width:100%; margin-bottom:150px;}
.img__981825__ * {box-sizing:border-box}
.img__981825__ a {display:block;vertical-align:top}
.img__981825__ img {width:1920px;vertical-align:top}

/*     985875 : 이미지      */
.img__985875__ {max-width:100%; margin-bottom:150px;}
.img__985875__ * {box-sizing:border-box}
.img__985875__ a {display:block;vertical-align:top}
.img__985875__ img {width:1440px;vertical-align:top}

/*     985905 : 이미지      */
.img__985905__ {max-width:100%; margin-bottom:150px;}
.img__985905__ * {box-sizing:border-box}
.img__985905__ a {display:block;vertical-align:top}
.img__985905__ img {width:1440px;vertical-align:top}

/*     985895 : 이미지      */
.img__985895__ {max-width:100%; margin-bottom:150px;}
.img__985895__ * {box-sizing:border-box}
.img__985895__ a {display:block;vertical-align:top}
.img__985895__ img {width:1440px;vertical-align:top}

/*     985885 : 이미지      */
.img__985885__ {max-width:100%; margin-bottom:150px;}
.img__985885__ * {box-sizing:border-box}
.img__985885__ a {display:block;vertical-align:top}
.img__985885__ img {width:1440px;vertical-align:top}

/*     985995 : 장문 텍스트      */
.textarea__985995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em; ; margin-bottom:45px;
}

@media all and (min-width:1024px){
	.textarea__985995__ p {font-size:35px;}
}

/*     985915 : 이미지      */
.img__985915__ {max-width:100%; margin-bottom:150px;}
.img__985915__ * {box-sizing:border-box}
.img__985915__ a {display:block;vertical-align:top}
.img__985915__ img {width:1440px;vertical-align:top}

/*     985965 : 이미지      */
.img__985965__ {max-width:100%; margin-bottom:150px;}
.img__985965__ * {box-sizing:border-box}
.img__985965__ a {display:block;vertical-align:top}
.img__985965__ img {width:1440px;vertical-align:top}

/*     985955 : 이미지      */
.img__985955__ {max-width:100%; margin-bottom:150px;}
.img__985955__ * {box-sizing:border-box}
.img__985955__ a {display:block;vertical-align:top}
.img__985955__ img {width:1440px;vertical-align:top}

/*     985945 : 이미지      */
.img__985945__ {max-width:100%; margin-bottom:150px;}
.img__985945__ * {box-sizing:border-box}
.img__985945__ a {display:block;vertical-align:top}
.img__985945__ img {width:1440px;vertical-align:top}

/*     985935 : 이미지      */
.img__985935__ {max-width:100%; margin-bottom:150px;}
.img__985935__ * {box-sizing:border-box}
.img__985935__ a {display:block;vertical-align:top}
.img__985935__ img {width:1440px;vertical-align:top}

/*     985925 : 이미지      */
.img__985925__ {max-width:100%}
.img__985925__ * {box-sizing:border-box}
.img__985925__ a {display:block;vertical-align:top}
.img__985925__ img {width:1440px;vertical-align:top}

/*     1028025 : 탭 컨텐츠 블록 설정      */
.block_option__1028025__ {display:table;width:100%}
.block_option__1028025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1028055 : 이미지      */
.img__1028055__ {max-width:100%}
.img__1028055__ * {box-sizing:border-box}
.img__1028055__ a {display:block;vertical-align:top}
.img__1028055__ img {width:1200px;vertical-align:top}

/*     1028035 : 이미지      */
.img__1028035__ {max-width:100%}
.img__1028035__ * {box-sizing:border-box}
.img__1028035__ a {display:block;vertical-align:top}
.img__1028035__ img {width:1200px;vertical-align:top}

